- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - f -

- _Ecore_File_Event : Ecore_File.h
- _Ecore_File_Progress_Return : Ecore_File.h
- _Eet_File_Mode : Eet.h
- _Eio_File_Op : Eio.h
- _Evas_Fill_Spread : Evas_Common.h
- _Evas_Font_Hinting_Flags : Evas_Common.h
- ecore_file_app_installed() : Ecore_File.h
- ecore_file_app_list() : Ecore_File.h
- ecore_file_download() : Ecore_File.h
- ecore_file_download_abort() : Ecore_File.h
- ecore_file_download_abort_all() : Ecore_File.h
- Ecore_File_Download_Completion_Cb : Ecore_File.h
- ecore_file_download_full() : Ecore_File.h
- Ecore_File_Download_Job : Ecore_File.h
- Ecore_File_Download_Progress_Cb : Ecore_File.h
- ecore_file_download_protocol_available() : Ecore_File.h
- ECORE_FILE_EVENT_CLOSED : Ecore_File.h
- ECORE_FILE_EVENT_CREATED_DIRECTORY : Ecore_File.h
- ECORE_FILE_EVENT_CREATED_FILE : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_DIRECTORY : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_FILE : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_SELF : Ecore_File.h
- ECORE_FILE_EVENT_MODIFIED : Ecore_File.h
- ECORE_FILE_EVENT_NONE : Ecore_File.h
- Ecore_File_Monitor : Ecore_File.h
- ecore_file_monitor_add() : Ecore_File.h
- Ecore_File_Monitor_Cb : Ecore_File.h
- ecore_file_monitor_del() : Ecore_File.h
- ecore_file_monitor_path_get() : Ecore_File.h
- ecore_file_path_dir_exists() : Ecore_File.h
- ECORE_FILE_PROGRESS_ABORT : Ecore_File.h
- ECORE_FILE_PROGRESS_CONTINUE : Ecore_File.h
- Eet_File : Eet.h
- eet_file_get() : Eet.h
- Eet_File_Mode : Eet.h
- EET_FILE_MODE_READ : Eet.h
- EET_FILE_MODE_READ_WRITE : Eet.h
- EET_FILE_MODE_WRITE : Eet.h
- Eio_File : Eio.h
- eio_file_associate_add() : Eio.h
- eio_file_associate_direct_add() : Eio.h
- eio_file_associate_find() : Eio.h
- eio_file_atime() : Eio.h
- eio_file_cancel() : Eio.h
- eio_file_check() : Eio.h
- eio_file_chmod() : Eio.h
- eio_file_chown() : Eio.h
- eio_file_close() : Eio.h
- eio_file_container_get() : Eio.h
- EIO_FILE_COPY : Eio.h
- eio_file_copy() : Eio.h
- eio_file_direct_ls() : Eio.h
- eio_file_direct_stat() : Eio.h
- EIO_FILE_GETGRNAM : Eio.h
- EIO_FILE_GETPWNAM : Eio.h
- eio_file_is_dir() : Eio.h
- eio_file_is_lnk() : Eio.h
- eio_file_ls() : Eio.h
- eio_file_map_all() : Eio.h
- eio_file_map_new() : Eio.h
- eio_file_mkdir() : Eio.h
- EIO_FILE_MOVE : Eio.h
- eio_file_move() : Eio.h
- eio_file_mtime() : Eio.h
- Eio_File_Op : Eio.h
- eio_file_open() : Eio.h
- eio_file_size() : Eio.h
- eio_file_stat_ls() : Eio.h
- eio_file_unlink() : Eio.h
- eio_file_xattr() : Eio.h
- eio_file_xattr_double_get() : Eio.h
- eio_file_xattr_double_set() : Eio.h
- eio_file_xattr_get() : Eio.h
- eio_file_xattr_int_get() : Eio.h
- eio_file_xattr_int_set() : Eio.h
- eio_file_xattr_set() : Eio.h
- eio_file_xattr_string_get() : Eio.h
- eio_file_xattr_string_set() : Eio.h
- EMBRYO_FLOAT_TO_CELL : Embryo.h
- EMBRYO_FUNCTION_CONT : Embryo.h
- EMBRYO_FUNCTION_MAIN : Embryo.h
- EMBRYO_FUNCTION_NONE : Embryo.h
- Evas_Fill_Spread : Evas_Common.h
- EVAS_FONT_HINTING_AUTO : Evas_Common.h
- EVAS_FONT_HINTING_BYTECODE : Evas_Common.h
- Evas_Font_Hinting_Flags : Evas_Common.h
- EVAS_FONT_HINTING_NONE : Evas_Common.h
- evas_font_path_global_append() : Evas_Common.h
- evas_font_path_global_clear() : Evas_Common.h
- evas_font_path_global_list() : Evas_Common.h
- evas_font_path_global_prepend() : Evas_Common.h
- Evas_Font_Size : Evas_Common.h
- ffs() : evil_string.h